/**********************************************************************
File Name: "lasley_thyne_cmps_reps.dta.dta 								
Date:	February 6, 2014												
Author: Clayton L. Thyne											
Purpose: This file replicates the regression results for 	
Lasley, Trace, and Clayton L. Thyne. 2014. 'Secession, Legitimacy
and the Use of Child Soldiers.' Conflict Management and Peace Science,
forthcoming.
Version: Stata 10 or above.											
**********************************************************************/

/*T2/M1*/ 
logit child_soldiers secessionist, nolog
/*T2/M2*/ 
logit child_soldiers secessionist employment refugees idp strength illicit polity polity2 duration, cluster(ccode) nolog 
